@media screen {
	html, textarea { font-family: Arial, Helvetica, Verdana, sans-serif; }
	
	h1{ font-weight: bold; color: #000000; margin: 0 0 15px; } 
	h2{ font-weight: bold; color: #000000; margin: 0 0 15px;   } 
	h3{ font-weight: bold; color: #000000; margin: 15px 0 5px;  } 
	h4{ font-weight: bold; color: #000000; margin: 0 0 15px;  } 
	h5{ color: #000000; margin: 0 0 15px;  } 
	h6{ color: #000000; margin: 0 0 15px;  }
	
	p { margin: 0 0 15px; color: #000000; }
	
	a { color: #168C50; }
	a:hover { text-decoration: none; }
	img, img a { border-style: none; }
	
	hr { border-top: 1px none #00382D; border-bottom-style: solid; height: 0.5px; margin: 0 0 15px;  }
	
	#content ul, #content ol { }
	#content ul li,#content ol li  { margin-bottom: 5px;}
	#content ul ul, #content ol ol  { margin-top: 5px; margin-top: 5px; padding-top: 0; padding-bottom: 0; }
	#content ul li h1,#content ol li h1,
	#content ul li h2,#content ol li h2 { margin-bottom: 2px; }
	
	table.staff { margin: 0 0 20px; }
	table.staff td { vertical-align: top; padding-left: 10px; }
	table.staff td img { margin-left: -10px; }
	table.staff td h1,
	table.staff td h2,
	table.staff td h3,
	table.staff td h4,
	table.staff td h5,
	table.staff td h6,
	table.staff td p { margin: 0 0 5px -10px;}
	table.staff td h1 { }
	table.staff td h2 { }
	table.staff td h3 { }
	table.staff td h4 { }
	table.staff td h5 { }
	table.staff td h6 { }
	table.staff td p { margin-bottom: 15px;}
	
	img.image-right {
	margin-left: 10px;
	margin-bottom: 10px;
	}
	img.image-left {
	margin-right: 10px;
	margin-bottom: 10px;
	}

}
@media print {

}